<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Flash</Series>
  <Number>069</Number>
  <Web>https://www.comixology.com/The-Flash-2016-69/digital-comic/759921</Web>
  <Volume>2016</Volume>
  <Summary>Riot in Central City! Trickster has pulled out all the stops in his assault on Flash’s hometown, and the Scarlet Speedster is powerless to crack Trickster’s code! Our hero is faced with an impossible choice: save the people of Central City—or let the villain who caused it all escape to wreak havoc another day!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB759921], [RELDATE:2019-04-24]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
